View Issue Details

IDProjectCategoryView StatusLast Update
0006549MediaMonkey (current)Install/Configpublic2010-10-29 19:18
Reporterpeke 
PriorityimmediateSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target VersionFixed in Version4.0 
Summary0006549: Video Files should be associated by default
DescriptionAt install, MM should associate the following files:
WMV, AVI


In addition, the following file types should be included by default for Add/Rescan Folders:
Audio: add .wav
Video: add .avi, divx, m4v, matroska, quicktime, mp4, mpeg, wmv
TagsNo tags attached.
Fixed in build1318

Relationships

related to 0006465 closedrusty File Associations configuration at install should be simpler / comprehensive 
related to 0006042 closedLudek Improved options for OS integration: file types / AutoPlay / Context Menus 

Activities

Ludek

2010-10-23 16:53

developer   ~0020928

Last edited: 2010-10-23 17:25

View 3 revisions

Fixed in build 1318.

Note that the association settings was removed from installer in 0006465.
Now, the workflow is that after first time run (or after transition from MM3 to MM4) the new extensions are added and the 'Options > OS integration' page appears to confirm.

peke

2010-10-26 23:18

developer   ~0020997

Verified 1318

@Rusty
Much more intuitive and better only thing I would add is Information Dialog telling user that he needs to confirm OS Integration so that user do not stumble why Options Dialog showed after install.

rusty

2010-10-29 19:18

administrator   ~0021064

The associations UI problem will be tracked at 6465 as it's generic to all formats.